open-build-service
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/open-build-service

general

source
open-build-service (optional, misc)
version
2.9.4-2
maint
Debian Ruby Extras Maintainers (a), Andrew Lee (李健秋) (u), Héctor Orón Martínez (u), Lucas Kanashiro (u)
std-ver
4.3.0
VCS
Git (browse)

versions ... ...pool

oldstable
save 2.7.1-10
unstable
save 2.9.4-2
Ubuntu
2.9.4-2

todo

  • There are 2 open security issues, please fix them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.3.0).
  • A new upstream version is available: 2.10.1, you should consider packaging it.
  • This package has "Recommends: createrepo" while createrepo needs a new maintainer, see RFA #922361.
  • This package has "Depends: rpm" while rpm needs a new maintainer, see RFA #923352.
  • This package has "Depends: apache2" while apache2 needs a new maintainer, see RFA #910917.

problems

  • The package has not yet entered testing even though the 2-day delay is over. Check why.

testing migration

excuses:

news RSS

bugs

all bug history graph
8
RC
1
I&N
3
M&W
3
F&P
1